.gridTitleAndPrice{ margin-bottom: 5.7rem;}
#printEssentials .special-heading-a-text {
    margin-bottom: 1.5rem !important;
}
.special-heading-a-text {
    margin-bottom: 1.5rem !important;
}
.the-legend{ display: none;}
.disposable .special-heading-a {
    margin-top: 2rem !important;
}
.disposable .special-heading-a-text {
    margin-bottom: 1.4rem !important;
}
.special-heading-a {
  max-width: 92rem;
  margin: auto;
  margin-top: 5rem;
}
#whatsNew .special-heading-a { 
  padding-top:12rem;
  margin-top: -5rem !important;
}
.gp-info-code-view {
    margin-top: 5rem;
}
.homepage-2018-2-img-bottom {
  margin-bottom: 1rem;
}
.content-fixed .col-sm-3 a,
.content-fixed .col-sm-6 a,
.content-fixed .col-sm-6 .homepage-2018-2-new {
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  display: block;
}
.t-shirts-2019-1-new {
    margin-bottom: 1.5rem;
}
.crossSellProductGrid .p-names {
    height: 6rem;
    margin-top: -6rem;
}
.p-sub-title {
    position: relative;
    margin-top: -4.5rem;
    display: block;
    width: 100%;
    text-align: center;
    color: #484848;
    font-size: 1.5rem;
}
.social-distancing .p-names {
    height: 4rem !important;
    margin-top: -4.0rem !important;
}
.view-all-templates, .view-all-templates a {
    font-size: 1.6rem;
    margin-top: 3rem;
}
.the-fieldset-fp {
    margin-top: 0;
}
.read-more-cyber i{margin-top: 0;}
.slick-slide img{max-height: 22rem;}

.whats-new a .p-names {   
    padding-top: 1rem;
}
.disposable .p-names-price{
    margin-top:-3.5rem !important;
}
.disposable .p-names{
    padding-top: 0 !important
}
.homepage-2018-2 .p-names span {
    margin-top: -0.2rem;
}
.card-img-top {
    border-radius: 0.5rem 0.5rem 0 0 !important;
}
.card {
    border-radius: 0.5rem 0.5rem 0.25rem 0.25rem !important;
}
.card a {
   position: relative;
}
.card-title, a .card-title {
    font-size: 1.8rem;
    margin: 1rem 0 1.4rem 0;
    color:#484848;
}
#productBannerTitle {
    background-image: url(../img/invitations_stationery_desktop.jpeg) !important;
    display: block !important;
    min-height: 22rem !important;
    width:98% !important;;
    margin: auto !important;
}
#productBannerTitle .product-banner-title-content {
    margin-top: 4rem !important;
}
.content-fixed img {
    border-radius: 0.5rem;
}
#mostPopular, #specialHeadingA {
    padding-top: 0 !important;
}
.ftp-upload{
    margin-top: 8rem;
}
.our-equipment {
    margin-top: 16rem;
}
.special-heading-e-text{margin-bottom: 4.5rem;}
.special-heading-e a span {
    margin-bottom: 1.3rem;
    display: inline-block;
}
#printEssentials .special-heading-a{
    margin-top: -8rem;
    padding-top: 14rem;
}
 .h-coming-soon{
     min-height:48rem;
 }
 .ghost-btn-dark{
    background: none !important;
    color: #484848;
}
h1.head1{margin-top: 10rem;}
.imgAnc{
    position: relative;
}
.carousel-indicators li span.fonts5{
    white-space:nowrap;
}
.carousel-indicators li:nth-child(4){
    width: 23rem;
}
.homePageCarousel .carousel-item{
    height: 34rem !important;
} 
.productTitleGrid .p-names {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.6rem;
}
.homePageCarousel .slide-text {
    margin-top: 4rem !important;
}
.productCategoryMultiGrid .p-names-price{
    padding-bottom: 4rem !important;
}
.homePageCarousel .carousel-indicators li .bdr-progress{    
    background: #8cc63f !important;
}
#productBannerTitle .p-names-price{
    margin-top: 1.0rem !important;
}
.learn-more {
    position: relative;
}
.content-fixed .productCategoryCards .col-lg-3 :not(.learn-more) a:hover{
    background: none;
}
.newbadgeprobanner {
    display: none;
}
.homePageCarousel .slide-text img {
    max-height: 19rem;
}
.content-fixed a .p-names {
    margin-bottom: 0rem;
}
.new-paper-badge{
	max-width:32%;
	top:-0.1rem !important;
}
.col-md-3.col-lg-3.listBlock.d-none.d-sm-block {
    margin-bottom: 2rem;
}
/*-----------------Mobile and tablet Styling---------------------*/

@media only screen and (max-width: 414px) {
 
  .special-heading-a {
    margin-top: 2rem;
  }
  #productBannerTitle {
    margin-top: 1rem;
    height: 24rem !important;
  }
  .product-banner-title-content {
    display: none;
  }
     .h-coming-soon{
     min-height:100%;
    }
 .carousel-indicators li:nth-child(4) {
   width:1rem;
 }    
}

@media only screen and (min-width: 600px) {
.home-page-banner-b-item-list{
        display: block !important;
  }
}
@media only screen and (max-width: 600px) {
  .homePageBannerE-details {
    text-align: center;
  }
  .homePageBannerE-details img {
    width: 74%;
  }
  .special-heading-a {
    margin-top: 5rem;
  }
  .product-banner-title-content,
  .homePageBannerA-inner {
    display: none;
  }
   #productBannerTitle .product-banner-title-content{
      display:none !important;
   }
    #productBannerTitle {
        background-image: url('../img/invitations_stationery_mobile.jpeg') !important;
        background-position: center top;
        background-repeat: no-repeat;
        min-height: 23rem;
        background-size: 100%;
        cursor: pointer;
   }
   #printEssentials .special-heading-a{
        margin-top: 0rem;
        padding-top: 0;
    }
    .ftp-upload, .our-equipment {
        margin-top: 0rem;
    }
    .h-coming-soon{
     min-height:100%;
    }
    .newbadgeprobanner {
        display: none;
    }    
     .carousel-indicators li:nth-child(4) {
       width:1rem;
     }  
}
@media only screen and (max-width: 750px) {
    .homePageCarousel .carousel-indicators li {
        border: .2rem solid #8cc63f !important;
    }
    #printEssentials .special-heading-a {
        margin-top: -8rem !important;
        padding-top: 14rem;
    }
    .homePageCarousel .carousel-indicators li.active{
        background:#8cc63f !important;
    }
    .template-carousel .slick-list {
        padding: 0rem 0 !important;
    }
}

@media only screen and (max-width: 992px) {
  .homePageBannerA-content {
    margin-left: 1rem;
  }
  #productBannerTitle .product-banner-title-content {
    /* top: 3rem !important;
    left: 3rem !important; */
  }
  .fonts1-big,
  .head1 {
    font-size: 2.5rem !important;
  }
  #productBannerTitle .p-names-price {
    font-size: 1.5rem !important;
  }
}
@media only screen and (max-width: 950px){
    .home-page-banner-b-item-list li {
        padding: 1.2rem 0rem !important;
    }
    .home-page-banner-b-item-list li {
      margin: 0 1.0rem !important;
    }
    .special-heading-a {
      margin-top: 4rem !important;
    }
    .home-page-banner-b {
    height: 40.0rem !important;
    background-size: 205%;
  }
  .homePageBannerE-content {
    margin-left: 0.5rem;
  }
   .homePageBannerE-details h5 {
    font-size: 1.6rem;
  }
   .homePageBannerE-details a,
   .homePageBannerE-details li {
    font-size: 1.4rem;
  } 
  .homePageCarousel .carousel-item {
        background-size: 206%;
        height: 28rem !important;
    }
}
@media only screen and (max-width: 640px) {
    .homePageBannerE-content {
    margin-top: 3rem;
  } 
}
@media only screen and (max-width: 472px) {  
       .homePageBannerE-content {
        text-align: center;
        display: none !important;
      }
      .newbadgeprobanner {
        left: 0rem;
        display: none;
      }
      .homePageCarousel .carousel-item {
            height: 50rem !important;
       }
    }
 @media only screen and (max-width: 375px) {  
      .homePageCarousel .carousel-item {
            height: 45rem !important;
        }
  }
 @media only screen and (max-width: 320px) {  
      .homePageCarousel .carousel-item {
            height: 40rem !important;
        }
  }
@media only screen and (min-width: 473px) and (max-width:750px){
       .homePageCarousel .carousel-item {
            height: 60rem !important;
        }
    }
@media only screen and (min-width: 768px) and (max-width:992px){
    #homePageBannerE{
       height:36rem !important;
    }    
    .special-heading-a{
       margin-top:5rem !important;
    }
    .content-fixed .p-names {
        font-size: 1.4rem !important;
	    line-height: 2.5rem;
	    margin-bottom: 0rem !important;
    }
    #printEssentials .special-heading-a{
        padding-top: 0;
    }
}
@media (max-width: 766.98px) and (min-width: 601px){
    .home-page-banner-b-item-list li {
        padding: 1.2rem 0rem 2.8rem 0rem !important;
        
    }
}